@font-face {
    font-family: 'SukhunvitSet';
    src : url('sukhumvit-set/SukhumvitSet-Text.ttf') format('truetype')
}

.button {
    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
  }
  
  .button1 {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
  }
      
    ul {	  
        list-style-type: none;	  
        margin: 0;	  
        padding: 0;	  
        overflow: hidden;	  
        background-color: #fcbca4;	  
        position: sticky;	  
        top: 0;	}	
    li {	  
        float: left;	
        }	
    li a, .dropbtn {	  
        display: 
        inline-block;	  
        color: white;	  
        text-align: center;	  
        padding: 14px 16px;	  
        text-decoration: none;	}	
    li a:hover, .dropdown:hover .dropbtn {	  
        background-color: #4CAF50;
        }	
    li.dropdown {	  
        display: inline-block;	
        }	
    .dropdown-content {	  
        display: none;	  
        position: absolute;	  
        background-color: #f9f9f9;	  
        min-width: 160px;	  
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);	  
        z-index: 1;	
        }	
      .dropdown-content a {	  
        color: black;	  
        padding: 12px 16px;	  
        text-decoration: none;	  
        display: block;	  
        text-align: left;	
        }	
    .dropdown-content a:hover 
        {background-color: #4CAF50;}	
    .dropdown:hover .dropdown-content 
        {	  display: block;	}
    #footer {
        position: fixed;
            padding: 10px 10px 0px 10px;
            bottom: 0;
            width: 100%;
            /* Height of the footer*/ 
            height: 40px;
            background: grey;
        }
    #roundcorners {
        border-radius: 25px;
            border: 2px solid #000000;
            padding: 20px; 
            width: 200px;
            height: 150px;  
          }
    #Testfont {
        font-family: 'SukhunvitSet', Fallback, sans-serif;
        }